@charset "UTF-8";
/* CSS Document */
*{
    font-family: 'Noto Sans JP', sans-serif;
}
html{
    height: 100%;
}
body{
    height: 100%;
    margin: 0;
}
p{
     font-size: 14px;
    line-height: 2;
    letter-spacing: 1px;
}
.sp_only{
    display: none;
}
header{
    background-image: url(../images/img_bg.png);
    background-repeat: repeat;
    background-size: contain;
    background-position: center;
    height: 600px;
    padding: 1%;
    position: relative;
}
header h1{
    position: absolute;
    content: '';
    top: calc(70% - 223px);
    left: calc(50% - 330px);
    width: 660px;
    height: 223px;
}
header img{
  width: 90%;
  max-width: 660px;
    margin: 0 auto;
    display: block;

}

header .nav_container{
    background: #fff;
  width: 100%;
    max-width: 100%;
    margin: 0 auto;
    border-radius: 25px;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
}
header .nav_container ul{
    text-align: center;
  
}
header .nav_container ul li{
    padding: 0 5%;
  font-size: 18px;
    list-style: none;
    display: inline-block;
}
header .nav_container ul li:last-child{
    margin-right: 0;
}
header .nav_container li a{
    box-sizing: border-box;
    width: 100%;
    color: #F01F5A;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  letter-spacing: 0.12em;
    line-height: 50px;
    transition: all 0.5s ease 0s;
}
header .nav_container li a:hover {
    letter-spacing: 4px;
    color: #FFA69C;
    transition: all 0.5s ease 0s;
}
#contents section,
#contents_sub{
}
#contents .books{

    width: 100%;
    max-width: 100%;
    height: 550px;
    background: #F01F5A;
}
#contents h2{
    color: #FFA69C;
    font-size: 38px;
    text-align: center;
    padding: 80px 0 40px;
    margin: 0 auto;
}
#contents .books p{
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-weight: normal;
    letter-spacing: 2px;
    position: relative;
    top: -100px;
}

#contents .books div img{
    max-width: 100%;
    
} 

/*====================================================================
slick
====================================================================*/

.sliderArea {
  max-width: 100%;
  margin: 0 auto;
  padding: 0;
    overflow: hidden;
    position: relative;
    top: -100px;
    padding-top: 60px;
    width: 800px;
    height: 500px;
}
.sliderArea.w300 {
  max-width: 400px;
}
.slick-slide {
  margin: 0 5px;
}
.slick-slide img {
  width: 100%;
  height: auto;
}
.slick-prev, .slick-next {
  z-index: 1;
}
.slick-prev:before, .slick-next:before {
  color: #fff;
}
.slick-slide {
  transition: all ease-in-out 1.0s;
  opacity: 1;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
    transform: scale(1.2);
}
.thumb {
  margin: 20px 0 0;
}
.thumb .slick-slide {
  cursor: pointer;
}
.thumb .slick-slide:hover {
  opacity: .9;
}
.slick-dots{
    bottom: -75px;
    color: #fff;
}
.slick-dots li button{
    
}
.slick-dots li button:before{
    font-size: 12px;
}

/*====================================================================
.full-screen
====================================================================*/

.full-screen .slick-list {
  overflow: visible;
}
.full-screen.slider {
  max-width: 300px;
  margin: 0 auto;
}


#contents .design{
    background: #F5F9FA;
    padding: 80px 0;
}

#contents .design .copy{
    width: 100%;
    max-width: 660px;
    text-align: left;
    margin: 0 auto;
    padding: 4%;
    box-sizing: border-box;
    color: #302920;
    background: #fff;
    border: 1px solid #302920;
    border-radius: 25px;
    box-shadow: 15px 15px 0px 0px #302920;
        
}
#contents .design .copy h3{
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 4px;
    line-height: 1.8;
    margin-bottom: 30px;
    color: #fff;
}
#contents .design .copy h3 span{
    background-color: #F01F5A;
	background-repeat: no-repeat;
	background-size: 100% 30%;
	background-position: bottom;
    padding-left: 8px;
}
#contents .design .copy ul{
    padding: 0 40px;
    list-style: none;
}
#contents .design .copy ul li{
    line-height: 2.0;
    font-size: 16px;
}
#contents .design .copy p{
    text-align: center;
    font-size: 16px;
    margin: 40px 0;
}

.btn_container a{
    text-align: center;
  display: block;
    background: #F01F5A;
    border-radius: 30px;
    width: 100%;
    max-width:250px;
    min-width: 120px;
    height: 60px;
    font-size: 18px;
    font-weight: 600;
    line-height: 60px;
    letter-spacing: 2px;
    color: #fff;
    text-decoration: none;
    margin:40px auto 0;
    transition: all 0.5s ease 0s;
}
.btn_container a:hover{
    letter-spacing: 4px;
    background: #302920;;
    color: #fff;
    transition: all 0.5s ease 0s;
}
#contents .profile{
    background-image: url(../images/img_bg_red.png);
}
#contents .profile .inner{
    margin: 0 auto;
    width: 100%;
    max-width: 660px;
    text-align: center;
}
#contents .profile .inner  h2{
    margin-bottom: 40px;
}
#contents .profile .inner h4{
    margin-bottom: 20px;
    font-weight: 600;
    color: #fff;
}
#contents .profile .inner p{
    color: #fff;
}
#contents .profile .inner ul{
    padding: 40px 0;
    list-style: none;
}
#contents .profile .inner a{
    color: #fff;
    text-decoration: none;
    line-height: 2;
    transition: all 0.5s ease 0s;
}
#contents .profile .inner a:hover{
    opacity: 0.7;
    transition: all 0.5s ease 0s;
}
footer{
    font-size: 14px;
    text-align: center;
    color: #fff;
    background-color: #302920;
    padding: 10px 0;
}

/* 下層ページ */
header#sub{
    height: 300px;
}
header#sub h1{
    width: 300px;
    height: 100px;
    position: relative;
    top: calc(40% - 50px);
    left: calc(50% - 150px);
}


#contents_sub .books_wrap{
    background: #F01F5A;
    padding: 80px 0;
}
#contents_sub .books_wrap .books_container{
     width: 660px;
    max-width: 90%;
    text-align: left;
    margin: 0 auto 40px;
    padding: 5%;
    box-sizing: border-box;
    color: #302920;
    background: #fff;
    border: 1px solid #302920;
    border-radius: 25px;
    box-shadow: 15px 15px 0px 0px #302920;
}
#contents_sub .books_wrap .books_container:last-child{
    margin-bottom: 0;
}
#contents_sub .books_wrap .books_container h3{
    color: #302920;
    text-align: center;
    font-size: 26px;
    margin-bottom: 30px;
}
#contents_sub .books_wrap .books_container h3 span{
    display: block;
    margin: 20px auto 0;
    font-weight: 600;
    font-size: 16px;
    background: #f2f2f2;
    padding: 5px 0;
    width: 120px;
    
}
#contents_sub .books_wrap .books_container .main_img{
    max-width: 100%;
    width: 480px;
    margin: 0 auto 40px;
}
#contents_sub .books_wrap .books_container .sub_img{
    max-width: 100%;
    width: 480px;
    margin: 0 auto;
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: nowrap;
  	flex-wrap: nowrap;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#contents_sub .books_wrap .books_container .sub_img img{
    width: 47%;
}
#contents_sub .books_wrap .books_container img{
    width: 100%;
    display: block;
    box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.15);
}
#contents_sub .books_wrap .books_container .memo{
    background: #F5F9FA;
    width: 480px;
    max-width: 100%;
    margin: 40px auto 0;
    padding: 5%;
    box-sizing: border-box;
}
#contents_sub .books_wrap .books_container .memo table{
    width: 100%;
    margin-bottom: 10px;
}
#contents_sub .books_wrap .books_container .memo table tr{
    font-size: 14px;
    color: #302920;
    text-align: left;
    border-bottom: 1px solid #302920;
}
#contents_sub .books_wrap .books_container .memo table tr th{
    font-weight: normal;
    line-height: 40px;
}
#contents_sub .books_wrap .books_container .memo table tr td{
    vertical-align: middle;
}
#contents_sub .books_wrap .books_container .memo p{
    line-height: 1.5;
}
#contents_sub .books_wrap .books_container .btn_container{
    display: flex;
    display:-webkit-box;
  	display:-ms-flexbox;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
#contents_sub .books_wrap .books_container .btn_container a{
    max-width: 170px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    margin: 40px 0 0;
}
#contents_sub .books_wrap .books_container .btn_container a:first-child{
    margin-right: 10px;
}

/* スクロールCSS */
.fade-in {
  opacity: 0;
  transition-duration: 2000ms;
  transition-property: opacity, transform;
}

.fade-in-up {
  transform: translate(0, 50px);
}

.fade-in-down {
  transform: translate(0, -50px);
}

.fade-in-left {
  transform: translate(-50px, 0);
}

.fade-in-right {
  transform: translate(50px, 0);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

@media screen and (max-width: 689px) {
    header{
        height: 400px;
    }
    header h1{
            top: calc(50% - 65px);
    left: calc(50% - 200px);
    width: 400px;
    height: 135px;
    }
    header ul{
    }
    header ul li,
    header .nav_container ul li{
        font-size: 16px;
    }
    .slick-current {
    transform: scale(1.0);
}
    #contents h2{
        font-size: 28px;
        width: 140px;
        line-height: 70px;
    }
    #contents h2 img{
        width: 100%;
        display: block;
    }
    #contents .books p{
        font-size: 12px;
        letter-spacing: 1px;
    }
   
    #contents .design .copy{
        padding: 8%;
        box-sizing: border-box;
        max-width: 90%;
    }
    #contents .design .copy ul{
        padding: 0;
    }
    #contents .design .copy ul li{
        font-size: 14px;
    }
    #contents .design .btn_container a{
        font-size: 16px;
        max-width: 210px;
    }
    #contents .profile .inner{
        padding: 0 10%;
        box-sizing: border-box;
    }
    
    
/* sub */
    header#sub .nav_container h1{
        margin: 0 auto;
        width: 100px;
        padding: 0;
    }
    header#sub .nav_container h1 img {
        padding: 16px 0;
    }
    #contents_sub .books_wrap .books_container{
        padding: 10%;
    }
}

@media screen and (max-width: 480px) {
    .sp_only{
    display: block;
}
    header{
        height: 300px;
    }
    header img{
        width: 100%;
    }
    header h1{
                top: calc(50% - 50px);
        left: calc(50% - 160px);
        width: 320px;
        height: 120px;
        
    }
    header ul li, header .nav_container ul li{
        font-size: 13px;
        padding: 0 2%;
    }
    
/* sub */
    header#sub{
        height: 180px;
    }
    header#sub h1{
        width: 200px;
        height: 75px;
        top: calc(40% - 40px);
    left: calc(50% - 100px);
        
    }

    #contents_sub .books_wrap .books_container .btn_container {
        display: block;
        padding-top: 8%;

    }
    #contents_sub .books_wrap .books_container .btn_container a{
        margin: 0 auto 10px;
        display: block;
    }
    #contents_sub .books_wrap .books_container .btn_container a:first-child{
    margin-right: auto;
}
    #contents_sub .books_wrap .books_container .btn_container a:last-child{
        margin-bottom: 0;
    }
    #contents_sub .books_wrap .books_container .main_img{
        margin-bottom: 20px;
    }
    #contents_sub .books_wrap .books_container .memo{
        margin-top: 20px;
    }
}

.loading {
  /*ローディング画面の縦横幅を画面いっぱいになるように指定*/
  width: 100vw;
  height: 100vh;
  /*ローディング画面の表示位置を固定*/
  position: fixed;
  top: 0;
  left: 0;
  background: #F01F5A;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /*ローディング画面を0.5秒かけて非表示にする*/
  transition: all 0.5s linear;
z-index: 100000000000;
}

/*ローディング画面を非表示にする*/
.loading.loaded {
  /*0.5秒かけてopacityを0にする*/
  opacity: 0;
  visibility: hidden;
}

.loading-text {
  color: #FFF;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
}

.spinner {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 5px solid #FFF;
  border-left-color: #F01F5A; 
  /* アニメーションを1秒かけて実行 */
  animation: spinner-rotation 1s linear infinite;
}

/* アニメーションの設定 */
@keyframes spinner-rotation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

